<bugID>572488<Summary>New tab and toolbar style for Linux</Summary><Description>Created attachment 451664
New Tab Style

New tab style for Linux:

* Active Tab + Toolbar Backgrounds - Overlay white highlight gradient, edge effects, borders and shadows on using base window color.

* Inactive Tab - Use window color at -20% luminance and saturation and 90% opacity. Alternatively get GTK theme inactive tab color at 90% opacity. Overlay gradients, edge effects, borders and shadows. Another possibility would be to use ThreeDShadow as a base color with gradient overlays.</Description></bugID>